Bug 164520 - Winsync aggrement return error 81
Winsync aggrement return error 81
Product: 389
Classification: Community
Component: Replication - WAN (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Rich Megginson
Orla Hegarty
Depends On:
  Show dependency treegraph
Reported: 2005-07-28 10:52 EDT by Gilles BARBE
Modified: 2008-08-11 19:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-13 16:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gilles BARBE 2005-07-28 10:52:05 EDT
Description of problem:
Following the Winsync chapter 18 to implement the W2k Ad sync with the Directory
All the procedure work find until the connection to the AD during step 6 (page
560 RH DS Adm guide) the Ds could not contact the W2k AD server.

I bypass the message and try to make a full synchro and i receive error 81
unable to contact the LDAP Server

Note that the synchro tunnel is done using SSL.

Version-Release number of selected component (if applicable):

How reproducible:

Using the full synchro process on the windows sync agreement
Steps to Reproduce:
Actual results:
Production site stpped to go to Open Source solutions

Expected results:
Reviewed process and clear procedure for the winsync plug in 

Additional info:
Comment 1 Gilles BARBE 2005-08-05 08:24:30 EDT
Solution found : The procedure will be posted soon.
Comment 2 Kevin Unthank 2006-03-13 16:26:21 EST
Closing bug. Customer found solution
Comment 3 Chandrasekar Kannan 2008-08-11 19:35:48 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.